if exists
(
	select* from sys.indexes i where i.[object_id] = OBJECT_ID('AKUZ.T_SCHET_ONK_SL', 'U') and i.name = 'IX_T_SCHET_ONK_SL_SchetUsl'
)
drop index IX_T_SCHET_ONK_SL_SchetUsl on AKUZ.T_SCHET_ONK_SL;
go
CREATE INDEX IX_T_SCHET_ONK_SL_SchetUsl ON AKUZ.T_SCHET_ONK_SL(SchetUsl) WITH (FILLFACTOR=100);